» Ubuntu » Pakketten

Error

two or more packages specified (squashfs-modules-3.0.0-16-virtual-di oneiric-updates)